* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

img {
  max-width: 100%;
}

body {
  background-color: #2c2c2c;
}

a,
a:hover,
a:focus,
a:visited,
a:active {
  text-decoration: none;
}

p,
ul,
li {
  padding: 0;
  margin: 0;
}

@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/rubik/v28/iJWEBXyIfDnIV7nEnXO61F3f.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}


@font-face {
  font-family: 'MyFont';
  src: url('../font/MatterVF.woff2') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'playball';
  src: url('../font/playball.TTF') format('truetype');
  font-weight: normal;
  font-style: normal;
}


/*--------------------------------------------------------------------*/

/* header menu bar css start  */

/* Menu Button */
.menu-btn {
  background-color: #e0e6ea;
  border: none;
  padding: 10px 20px;
  border-radius: 25px;
  font-weight: bold;
  cursor: pointer;
}

/* Sidebar Menu */
.sidebar {
  height: 100%;
  width: 0;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #000000;
  overflow-x: hidden;
  transition: 0.4s;
  padding-top: 60px;
  z-index: 1000;
}

.sidebar a {
  padding: 10px 30px;
  text-decoration: none;
  font-size: 18px;
  color: white;
  display: block;
  transition: 0.3s;
}

.sidebar a:hover {
  background-color: #fff;
  color: #000;
}

.close-btn-p {
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 30px;
  color: white;
  cursor: pointer;
}

/* header menu bar css end  */

.headertop {
  padding: 5px 0px;
  background-color: #e30016;
}

.headertop .top-info {
  text-align: center;
  list-style: none;
}

.headertop .top-info li {
  color: #000;
}

/*header .header-med {*/
/*  padding: 10px 0px 0px;*/
/*}*/

header .header-med .top-logo img {
  width: 200px;
  padding-bottom: 10px;
}

header .header-med .search-from {
  position: relative;
}

header .header-med .search-from .form-control {
  width: 450px;
  border-radius: 5px;
  padding: 8px 20px;
  border: 1px solid #003851;
  color: #003851;
  box-shadow: none;
}

header .header-med .search-from .btn {
  position: absolute;
  right: 7px;
  border-radius: 0px 5px 5px 0px;
  background-color: #e30016;
  padding: 8px 20px;
  color: #fff;
  border: 1px solid #e30016;
  transition: .5s;
}

header .header-med .search-from .btn:hover {
  background-color: transparent;
  color: #003851;
}

header .header-med .enquiry-btn {
  display: inline-block;
  padding: 10px 20px;
  background-color: #e30016;
  border-radius: 3px;
  color: #fff;
}

.sticky {
  left: 0;
  right: 0;
  z-index: 9;
  position: fixed !important;
  top: 0px;
  animation: slideDown .5s ease-out;
  background-color: #000;
  box-shadow: 0 0 10px #00000021;
}

header .header-med .top-med li:last-child a {
  color: #000;
  font-size: 20px;
}

/* header */
header {
  position: relative;
  left: 0;
  right: 0;
  top: 0;
  z-index: 99;
}

header .headermn {
  background-color: #000000;
}

header .headermn .navbar .navbar-brand {
  width: 8%;
}

header .navbar .navbar-nav .nav-link {
  transition: .5s;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 14px;
}

header .navbar .navbar-nav .nav-link:hover {
  color: #fff;
}

header .navbar-nav {
  gap: 3px;
}

header .navbar-toggler {
  border: none;
  color: #000;
  font-size: 28px;
  border-radius: 0;
}

header .navbar-toggler:focus {
  box-shadow: none;
}

header .offcanvas-title img {
  width: 34%;
}

.headermn .navbar-nav {
  align-items: center;
}

header .navbar .offcanvas {
  width: 300px;
  background: #000;
}

header .dropdown-menu {
  background-color: #fff;
  border: none;
  border-radius: 0;
  box-shadow: 0 0 10px #00000026;
}

header .dropdown-menu .dropdown-item {
  color: #000;
}

header .dropdown-menu .dropdown-item:hover {
  background-color: #e30016;
  color: #fff;
}

/* .headermn .navbar .navbar-brand{display: none;} */
/* .sticky .headermn .navbar .navbar-nav{justify-content: end !important;} */
.sticky .headermn .navbar .navbar-brand {
  display: block;
}

.sticky .headermn .navbar .navbar-brand {
  width: 15%;
  display: none;
}


.contact-btn {
  background-color: #e0e6ea;
  padding: 10px 20px;
  border-radius: 30px;
  color: #000 !important;
  font-weight:500;
}

/* #myHeader{
  position: relative;
} */

.main-video-s {
  position: relative;
  top: -115px;
  left: 0;
  z-index: -999;
  overflow: hidden;
  margin-bottom: -90px;
}

@keyframes slideDown {
  from {
    transform: translateY(-100%);
  }

  to {
    transform: translateY(10);
  }
}


@media (min-width:992px) {
  .headermn {
    display: none;
  }
}

/* slider */

.video-cnt {
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 9999;
  text-align: center;
  padding: 20px;
  width: 90%;
  max-width: 800px;
}

.video-cnt h2 {
  color: #fff;
  font-size: 4vw;
  font-weight: 700;
  line-height: 1.2;
  font-family:'playball';
}

.video-cnt p {
  color: #fff;
  font-size: 1.5vw;
  line-height: 1.5;
  margin-top: 15px;
}
  .top-slider-video1{
      display:none;
  }

/* Responsive Font Sizes */
@media (max-width: 768px) {
  .video-cnt h2 {
    font-size: 25px;
  }

  .video-cnt p {
    font-size: 10px;
  }

  .main-video-s {
    position: relative;
    top: 0;
    left: 0;
    z-index: -99;
    overflow: hidden;
  }
  
  .top-slider-video1{
      display:block;
        width: 100%;
        height: 100vh;
        object-fit: cover;
        object-position: center;
  }
  
    .top-slider-video{
      display:none;
  }

}

#mainTitle, #subTitle, #desc {
  opacity: 0;
  transform: translateY(20px);
  transition: all 0.6s ease;
}

/* about */

.about-img img {
  border-radius: 0px 100px;
  height:450px;
  width:100%;
  object-fit:cover;
}

#about {
  padding: 50px 0px;
  background-color: #2c2c2c;
}

#about .row {
  row-gap: 30px;
}

#about .content h2 {
  color: #fff;
  font-size: 35px;
  margin-bottom: 10px;
  font-weight: bold;
}

#about .content span {
  color: #e30016;
}

#about .content .text {
  font-size: 20px;
  text-align: justify;
  color: #fff;
  line-height: 30px;
  margin-bottom: 4px;
}

#about .content .read-more {
  padding: 10px 30px;
  display: inline-block;
  background-color: #e0e6ea;
  color: #000;
  border-radius: 3px;
  margin-top: 15px;
}

#about .imgs {
  overflow: hidden;
  border-radius: 5px;
}

#about .imgs img {
  transition: 9s;
}

#about .imgs:hover img {
  transform: scale(1.2);
}


@media (max-width:768px) {
  #about .content h2 {
    font-size: 18px;
  }

  #about .content .text {
    font-size: 15px;
  }
}

.conatnt-part {
  display: grid;
  align-items: center;
  justify-content: center;
}

/* banner-sec-1 */

#banner-sec-1 {
  overflow: hidden;
}

#banner-sec-1 .imgs img {
  width: 100%;
}

#banner-sec-2 {
  overflow: hidden;
  padding: 0px 25px 60px;
  border-bottom: 1px solid #c5c5c5;
}

#banner-sec-2 .imgs img {
  width: 100%;
}


/* contant img css start  */

.contant-img-wrapper {
  width: 100%;
  position: relative;
  display: inline-block;
  /* or block depending on layout */
}

.base-img {
  display: block;
  width: 100%;
  height: auto;
}

.top-img {
  position: absolute;
  bottom: 23px;
  /* Adjust as needed */
  left: 0;
  /* Adjust as needed */
  width: 100%;
  /* Adjust size */
  height: auto;
  z-index: 1;
}


/* contant img css end  */



/* counter css start  */
.counter-container {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  flex-wrap: wrap;
  padding: 50px 20px;
  background-color: #fff;
}

.counter-box {
  background-color: #000b16;
  color: white;
  padding: 40px 20px;
  text-align: center;
  border-radius: 20px;
  width: 300px;
  height: auto;
  min-height: 250px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  transition: transform 0.3s ease;
}

.counter-box h2 {
  color: #c99c45;
  font-size: 48px;
  margin: 0;
}

.counter-box p {
  font-weight: bold;
  margin-top: 10px;
  font-size: 14px;
  padding: 0 10px;
}

/* Tablet view */
@media (max-width: 992px) {
  .counter-box {
    width: 45%;
  }
}

/* Mobile view */
@media (max-width: 600px) {
    
    .video-cnt {
  position: absolute;
  top: 70%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 9999;
  text-align: center;
  padding: 20px;
  width: 90%;
  max-width: 800px;
}

  .counter-box {
    width: 100%;
  }

  .counter-container {
    padding: 20px 20px;
  }

  .counter-box h2 {
    font-size: 36px;
  }

  .counter-box p {
    font-size: 13px;
  }
}

/* counter css end */


/* product css start  */
.product-heading p {
  padding: 0 100px;
  color: #fff;
}

.product-heading h2 {
  color: #fff;
}

@media (max-width:992px) {
  .product-heading p {
    padding: 0;
  }
}

/* product css end */





/* footer */

.footer-overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.637);
  /* black overlay with 50% opacity */
  z-index: -1;
}

#footer {
  position: relative;
  padding: 50px 0px;
  /*background-image: url(../images/footer-bg.jpg);*/
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 9;
}

footer .row {
  row-gap: 25px;
}

footer .footertop .about img {
  width: 200px;
}

footer .footertop .about p {
  color: #fff;
  font-size: 15px;
  margin-top: 20px;
}

footer .footertop h3 {
  font-size: 20px;
  color: #fff;
}

footer .footertop ul {
  list-style: none;
}

footer .footertop ul li {
  color: #fff;
  margin-top: 10px;
}

footer .footertop ul li a {
  color: #fff;
  font-size: 16px;
  transition: .5s;
  display: inline-block;
  border-bottom: 1px solid transparent;
}

footer .footertop ul li a:hover {
  color: #fff;
}

footer .footertop .addres li {
  margin-bottom: 20px;
}

footer .footertop .addres li i {
  color: #fff;
  font-size: 22px;
}

footer .footerboo ul {
  display: flex;
  justify-content: space-between;
  margin: 0;
  border-top: 1px solid #fff;
  padding-top: 20px;
}

footer .footerboo {
  padding: 30px 0px 0px;
}

footer .footerboo .soical li:first-child{text-align:center; margin: auto;}
footer .footerboo .soical li:first-child a img{width:35px;}


footer .footerboo .soical{text-align:center;}


/*footer .footerboo .soical li:first-child a:hover {*/
/*  background-color: #fff;*/
/*}*/

/*footer .footerboo ul li:last-child img {*/
/*  width: 195px;*/
/*  background-color: #000;*/
/*  padding: 0px 10px 8px;*/
/*  border-radius: 100px;*/
/*}*/

/* quickcontact */

.quickcontact {
  width: 45px;
  position: fixed;
  top: 77%;
  right: 15px;
  z-index: 102;
}


/* modal */

.modal form.row {
  row-gap: 20px;
}

.modal img {
  width: 153px;
}

.modal .form-control {
  border-radius: 0px;
  border: none;
  box-shadow: none;
  background-color: #f1f1f1;
}

.modal .form-control:focus {
  border-color: #000;
}

.modal .submit {
  background-color: #e30016;
  color: #fff;
  font-weight: 500px;
  padding: 10px;
  border: 0;
  transition: .5;
}

.modal .submit:hover {
  background-color: #000;
}

/* about-slider */

/* ================================================== */



/* tabs css start  */

.video-tabs {
  max-width: 1100px;
  margin: auto;
}

/* --- Dropdown for Mobile --- */
.tab-dropdown-mobile {
  display: none;
  margin-bottom: 20px;
}

.tab-dropdown-select {
  width: 100%;
  padding: 10px 15px;
  font-size: 16px;
  border-radius: 8px;
  border: 1px solid #ccc;
}

/* --- Tab Buttons --- */
.tab-buttons {
  position: relative;
  background: #fafafa;
  border: 1px solid #ddd;
  border-radius: 50px;
  display: flex;
  justify-content: space-between;
  padding: 5px;
  margin-bottom: 30px;
  flex-wrap: wrap;
  height: 60px;
}

.tab-btn {
  flex: 1;
  text-align: center;
  padding: 12px 0;
  background: transparent;
  font-weight: 500;
  color: #000;
  cursor: pointer;
  border: none;
  transition: all 0.3s ease;
  z-index: 2;
  position: relative;
}

.tab-btn.active {
  color: white;
}

.tab-btn:not(.active):hover {
  border: 1px solid #aaa;
  border-radius: 50px;
}

.tab-slider {
  position: absolute;
  height: 100%;
  background: #e30016;
  border-radius: 50px;
  top: 0;
  left: 0;
  width: 25%;
  transition: all 0.4s ease;
  z-index: 1;
}

/* --- Tab Content --- */
.tab-content {
  margin-top: 20px;
}

.tab-pane {
  display: none;
}

.tab-pane.active {
  display: block;
}

.owl-carousel .item {
  padding: 15px;
}

/* --- Card Styling --- */
.card {
  background: white;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s ease;
}

.card:hover {
  transform: translateY(-5px);
}

.card img {
  width: 100%;
    height: 200px;
    display: block;
    object-fit: cover;
}

.card .card-body {
  padding: 15px;
  text-align: center;
}

.card .card-body h5 a {
  margin: 0;
  font-size: 16px;
  color: #333;
}

/* --- Owl Nav --- */
.owl-nav button span {
  background: #e30016 !important;
  color: white !important;
  border-radius: 50% !important;
  padding: 5px 12px !important;
}

.owl-dots .owl-dot.active span {
  background: #e30016 !important;
}

/* --- Responsive --- */
@media (max-width: 768px) {
  .tab-buttons {
    display: none;
  }

  .tab-dropdown-mobile {
    display: block;
  }

  .tab-btn {
    font-size: 14px;
    padding: 10px;
  }
}




/* tabs css end  */

/* ==================================================================== */

/* youtube video css start  */
.video-container {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 2;
  transition: 0.3s ease;
}

.play-button {
  background: rgba(255, 255, 255, 0.1);
  border: 1px solid rgba(255, 255, 255, 0.3);
  padding: 14px 32px;
  color: white;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 14px;
  border-radius: 30px;
  display: flex;
  align-items: center;
  backdrop-filter: blur(8px);
  cursor: pointer;
  transition: background 0.3s ease;
}

.play-button:hover {
  background: rgba(255, 255, 255, 0.2);
}

.play-icon {
  width: 0;
  height: 0;
  border-left: 12px solid white;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  margin-right: 10px;
}

/* youtube video css end  */


/* <!-- ===================================================================== --> */


/* logo-marquee css start  */

.logo-marquee-heading h2 {
  font-size: 40px;
  color: #fff;
}

.logo-marquee {
  overflow: hidden;
  background: #2c2c2c;
  padding: 10px 0;
}

.logo-track {
  display: flex;
  width: calc(250px * 12);
  animation: scroll-left 30s linear infinite;
}

.reverse-track {
  animation: scroll-right 30s linear infinite;
}

.logo-slide {
  width: 250px;
  height: 150px;
  flex-shrink: 0;
  margin-right: 20px;
  background: #fff;
  border: 1px solid #eee;
  border-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.logo-slide img {
  max-width: 80%;
  max-height: 80%;
  object-fit: contain;
}

@keyframes scroll-left {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

@keyframes scroll-right {
  0% {
    transform: translateX(-50%);
  }
  100% {
    transform: translateX(0);
  }
}


/* logo-marquee css start  */


/* ============================================================== */

/* testimonial css start  */


@import url("https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&amp;family=Outfit:wght@100..900&amp;display=swap");

:root {
  --primary-text: #192a4e;
  --secondary-text: #d4b754;
  --white-text-white: #ffffff;
  --black-text-black: #000000;
  /* --gray-text: #464646;
    --light-white: #c8c8c8; */
}

.container {
  width: 100%;
  /* max-width: 1140px; */
  max-width: 1240px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 15px;
}

.section-title {
  color: #fff;
  text-align: center;
  font-size: 40px;
  font-family: "Cormorant Garamond";
  font-weight: bold;
  font-style: normal;
  line-height: 48px;
  position: relative;
  margin-bottom: 52px;
}

.section-title::before,
.section-title::after {
  content: "";
  position: absolute;
  left: 25%;
  top: 22px;
  width: 45px;
  height: 2px;
  background-color: var(--secondary-text);
}

.section-title::after {
  left: unset;
  right: 25%;
}

.testimonial-section {
  padding-top: 82px;
  padding-bottom: 72px;
}

.swiper {
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}

.swiper-slide {
  text-align: center;
  border-radius: 40px;
  padding: 30px 23px;
  background: var(--primary-text);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper-pagination-bullet {
  width: var(--swiper-pagination-bullet-width,
      var(--swiper-pagination-bullet-size, 15px));
  height: var(--swiper-pagination-bullet-height,
      var(--swiper-pagination-bullet-size, 15px));
  background: #d9d9d9;
  background: #504b4b;
}

.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: var(--swiper-pagination-bottom, -4px);
}

.swiper-pagination-bullet-active {
  background: var(--primary-text);
}

.swiper.testimonial-wrapper {
  padding-top: 59px;
  padding-bottom: 60px;
}

.testimonial-items .testimonial-text {
  color: var(--white-text-white);
  text-align: center;
  font-size: 16px;
  font-family: "Outfit";
  font-weight: normal;
  font-style: normal;
  max-width: 330px;
  margin-bottom: 45px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  line-clamp: 4;
  -webkit-line-clamp: 4;
}

.testimonial-items .testimonial-title {
  color: var(--white-text-white);
  text-align: center;
  font-size: 16px;
  font-family: "Outfit";
  font-weight: bold;
  font-style: normal;
  margin-bottom: 35px;
  position: relative;
}

.testimonial-items .testimonial-title::before {
  content: "";
  position: absolute;
  left: -23px;
  top: 9px;
  width: 20px;
  height: 1px;
  background-color: var(--white-text-white);
}

.testimonial-img {
  position: relative;
  width: 100px;
  height: 100px;
  height: 70px;
}

.testimonial-img::before {
  content: "";
  position: absolute;
  left: 50%;
  top: -50%;
  transform: translate(-50%, -50%);
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.testimonial-img.tm-img-1::before {
  background-image: url(../../../../w7.pngwing.com/pngs/646/829/png-transparent-avatar-man-ico-icon-cartoon-little-boy-avatar-cartoon-character-png-material-child-thumbnail.png);
}

.testimonial-img.tm-img-2::before {
  background-image: url(https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcS2IYhSn8Y9S9_HF3tVaYOepJBcrYcd809pBA&amp;s);
}

.testimonial-img.tm-img-3::before {
  background-image: url(../../../../png.pngtree.com/element_our/png/20181206/female-avatar-vector-icon-png_262142.jpg);
}

@media screen and (max-width: 768px) {

  .section-title::before,
  .section-title::after {
    display: none;
  }
}

/* media query  */
@media screen and (min-width: 768px) {
  .swiper-pagination-bullet {
    width: var(--swiper-pagination-bullet-width,
        var(--swiper-pagination-bullet-size, 24px));
    height: var(--swiper-pagination-bullet-height,
        var(--swiper-pagination-bullet-size, 24px));
  }

  .section-title::before,
  .section-title::after {
    width: 141px;
  }

  /*   .section-title::before,
  .section-title::after {
    left: 25%;
  }
  .section-title::after {
    right: 25%;
  } */
}


/* testimonial css end  */


/* ========================= */



.custom-img-section {
  position: relative;
  width: 100%;
  max-width: 100%;
  overflow: hidden;
}

.custom-img-wrapper {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.custom-base-img {
  width: 100%;
  display: block;
}

.custom-text-center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  text-align: center;
  z-index: 2;
}

.custom-bottom-img {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  width: auto;
  max-width: 100%;
}


.custom-overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  /* black overlay with 50% opacity */
  z-index: 0;
}


.custom-overlay1 {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  /* black overlay with 50% opacity */
  z-index: 0;
}



.custom-text-center h2 {
  font-size: 50px;
}

.custom-text-center p {
  font-size: 20px;
}

/* ----------------------------------------- */

@media (max-width: 768px) {

  .custom-text-center {
    width: 95%;
  }

  .custom-base-img {
    width: 100%;
    display: block;
    height: 375px;
    object-fit: cover;
  }

  .custom-text-center h2 {
    font-size: 25px;
  }

  .custom-text-center p {
    font-size: 12px;
  }
}

/* -------------------------------------------------- */

/* gallery css start  */

#gallery {
  background-image: url(../images/main_banner1.jpg);
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 0px 0;
  position: relative;
}

.gallery-heading{
    position: relative;
    z-index: 99;
}

.gallery-heading h2 {
  font-size: 40px;
  color: #fff;
}

.gallery-carousel .gallery-item {
  position: relative;
  width: 300px;
  height: 300px;
  overflow: hidden;
  cursor: pointer;
  border-radius: 8px;
  border: 2px solid #ddd;
}

.gallery-carousel .gallery-item img {
  width: 100%;
  height: 250px;
  object-fit: cover;
  transition: transform 0.4s ease;
  display: block;
}

.gallery-carousel .gallery-item:hover img {
  transform: scale(1.1);
}

.gallery-carousel .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  opacity: 0;
  transition: opacity 0.3s ease;
  display: flex;
  align-items: center;
  justify-content: center;
}

.gallery-carousel .gallery-item:hover .overlay {
  opacity: 1;
}

.gallery-carousel .overlay i {
  font-size: 28px;
  color: white;
}

/* Lightbox */
.lightbox {
  display: none;
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.9);
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.lightbox img {
  max-width: 90%;
  max-height: 80vh;
}

.close-btn,
.prev-btn,
.next-btn {
  position: absolute;
  color: white;
  font-size: 30px;
  background: rgba(0, 0, 0, 0.6);
  border: none;
  padding: 10px 15px;
  cursor: pointer;
  border-radius: 4px;
}

.close-btn {
  top: 20px;
  right: 30px;
}

.prev-btn {
  top: 50%;
  left: 30px;
  transform: translateY(-50%);
}

.next-btn {
  top: 50%;
  right: 30px;
  transform: translateY(-50%);
}


.gallery-carousel .gallery-item {
  width: 100% !important;
  height: 300px;
}





/* gallery css start  */




.image-overlay {
  position: relative;
  overflow: hidden;
}

.image-overlay img {
  width: 100%;
  display: block;
}

.overlay-text {
  position: absolute;
  top: 70%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  font-size: 2rem;
  font-weight: 600;
  text-align: center;
  z-index: 2;
}

.image-overlay::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  /* black overlay */
  z-index: 1;
}


@media (max-width: 768px) {
  .overlay-text {
    font-size: 14px;
  }

}


/* ================================================================ */


/* product deatail css start  */


.hero {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 60px 20px;
  gap: 50px;
  background: linear-gradient(145deg, #e3f2fd, #ffffff);
  animation: fadeIn 1s ease-in-out;
}

.hero-image {
  flex: 1 1 500px;
  text-align: center;
  animation: slideInLeft 1s ease-in-out;
}

.hero-image img {
    height: 500px;
  max-width: 100%;
  border-radius: 12px;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
}

.hero-content {
  flex: 1 1 500px;
  animation: slideInRight 1s ease-in-out;
}

.hero-content h1 {
  font-size: 2.5rem;
  margin-bottom: 20px;
  color: #e30016;
}

.hero-content p {
  font-size: 1.05rem;
  line-height: 1.8;
  color: #fff;
  margin-bottom: 30px;
}

.features {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  margin-bottom: 30px;
}

.feature {
  background-color: #fff;
  padding: 12px 20px;
  border-radius: 8px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05);
  font-size: 0.95rem;
  color: #004d80;
}

.feature-btn .btn {
  padding: 12px 30px;
  background-color: #e30016;
  color: white;
  text-decoration: none;
  border-radius: 5px;
  font-weight: 600;
  transition: 0.3s;
  display: inline-block;
}

.feature-btn .btn:hover {
  background-color: #ffffff;
  color: #000;
  border: 1px solid gray;
}


.feature img {
  width: 25px;
  margin-right: 10px;
}

@media (max-width: 768px) {
  .hero {
    flex-direction: column;
    padding: 40px 20px;
  }

  .hero-content h1 {
    font-size: 2rem;
  }

  .hero-content p {
    font-size: 1rem;
    text-align: justify;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(20px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes slideInLeft {
  from {
    opacity: 0;
    transform: translateX(-30px);
  }

  to {
    opacity: 1;
    transform: translateX(0);
  }
}

@keyframes slideInRight {
  from {
    opacity: 0;
    transform: translateX(30px);
  }

  to {
    opacity: 1;
    transform: translateX(0);
  }
}



/* product deatail css end */


.gallery-carousel .owl-nav.disabled, .product-carousel .owl-nav.disabled
{
  display: block;
}

#gallery .owl-nav button{
  background: red;
    color: aliceblue;
    padding: 5px 10px !important;
    border-radius: 50%;
}


/* contact page css start  */


.contact-container {
  padding: 60px 0;
}

.contact-box {
  background: white;
  border-radius: 20px;
  padding: 40px;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.05);
}

.info-box {
  background-color: #e0e6ea;
  color: #000;
  border-radius: 20px;
  padding: 40px;
  display: flex;
    flex-direction: column;
    justify-content: center;
}
.info-box p{
    margin:15px 0;
}

.info-box a{
  color:#000;
}

.info-box h4 {
  margin-bottom: 20px;
  font-weight: 600;
}

.info-box p i {
  margin-right: 10px;
  font-size: 18px;
}

.form-control {
  border-radius: 12px;
  height: 48px;
}

textarea.form-control {
  height: 120px;
  resize: none;
}

.btn-send {
  padding: 12px 30px;
  border-radius: 10px;
  background-color: #e30016;
  color: #fff;
  border: none
}

@media (max-width: 767px) {
  .info-box {
    margin-bottom: 30px;
  }
}


/* contact page css end */

/* gallery  page css start  */

    .custom-gallery-section {
      padding: 20px;
      text-align: center;
    }

    .custom-tab-buttons {
      margin-bottom: 20px;
    }

.custom-tab-btn {
    padding: 10px 50px;
    border: none;
    background-color: #ddd;
    margin: 10px 5px;
    cursor: pointer;
    font-weight: bold;
    border-radius: 30px;
}

    .custom-tab-btn.active {
      background-color: #f50217;
      color: #fff;
    }

    .custom-tab-content {
      display: none;
      flex-wrap: wrap;
      justify-content: center;
      gap: 20px;
    }

    .custom-tab-content.active {
      display: flex;
    }

    .custom-gallery-img img,
    .custom-gallery-video iframe {
      width: 300px;
      height: 200px;
      object-fit: cover;
      border-radius: 6px;
      cursor: pointer;
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
      transition: transform 0.3s;
    }

    .custom-gallery-img img:hover {
      transform: scale(1.03);
    }

    .custom-lightbox {
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: rgba(0,0,0,0.9);
      display: flex;
      align-items: center;
      justify-content: center;
      flex-direction: column;
      opacity: 0;
      pointer-events: none;
      transition: 0.3s;
      z-index: 9999;
    }

    .custom-lightbox.active {
      opacity: 1;
      pointer-events: auto;
    }

    .custom-lightbox-content {
      position: relative;
    }

    .custom-lightbox img {
      max-width: 90vw;
      max-height: 80vh;
      border: 4px solid white;
      border-radius: 10px;
    }

    .custom-lightbox-controls {
      position: absolute;
      top: 50%;
      width: 100%;
      display: flex;
      justify-content: space-between;
      transform: translateY(-50%);
    }

    .custom-nav-btn {
      background-color: rgba(255, 255, 255, 0.7);
      border: none;
      font-size: 30px;
      cursor: pointer;
      padding: 10px 10px;
      border-radius: 50%;
      margin: 0 20px;
    }

    .custom-close-btn {
      position: absolute;
      top: -40px;
      right: 0;
      background-color: red;
      color: white;
      border: none;
      font-size: 20px;
      padding: 8px 15px;
      border-radius: 5px;
      cursor: pointer;
    }

    @media(max-width: 768px) {
      .custom-gallery-img img, .custom-gallery-video iframe {
        width: 100%;
        height: auto;
      }
    }
    
    /*.owl-carousel .owl-item img{height: 200px;*/
    /*width: 100%;*/
    /*object-fit: cover;}*/


/* gallery  page css end */

.sosical {
    width: 40px;
    position: fixed;
    top: 40%;
    right: 5px;
    z-index: 102;
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.sosical a img {
    width: 30px;
    height: 30px;
}